


h1,h2,h3,h4,h5,h6 {
  margin: 0; padding: 0; font-size:12px; font-weight:normal;
}
.hw1 { font-size: 10px; line-height: 150%; text-decoration: none;}
.hw2 { font-size: 12px; font-weight: bold; line-height: 150%; }
.hw3 { font-size: 14px; font-weight: normal; line-height: 150%; }
.hw4 { font-size: 16px; font-weight: bold; line-height: 150%; }
.hw5 { font-size: 15px; font-weight: bold; line-height: 150%; }

/*****************/
/*    リンクなど     */
/*****************/

a img {
    border-style:none;
}


/*****************/
/*    メイン     */
/*****************/
body {
	font-size: 62.5%;
	margin: 0em auto;
	padding: 0em;
	background: url(../img/img_background.gif) top center repeat-y;
	font-family: Verdana,Tahoma, Arial,sans-serif;
}

#wrap {
	width: 76em;
	margin: 0em auto;
}

/**************/
/*  ヘッダー  */
/**************/
#header-section {
	width: 76em;
	margin: 0em 0em 0em 0em;
}

#header-background {
	width: 100%; 
	height: 100%;
	float: left;
	border: none;
	margin: 0em 0em 0em 0em;
}

#header-background-left {
	width: 14.5em;
	float: left;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	border: none;
}

#header-background-right {
	width: 61.5em;
	float: right;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	border: none;
}

#header {
	clear: both;
	margin: 0em 0em 1.5em 0em;
	border-top: solid 0.1em #AFAFAF;
	border-bottom: solid 0.1em #AFAFAF;
	background-color: #EBEBEB;	
	text-transform: uppercase;
	line-height: 2.0em;
	height: 2.0em;
	color: #323232;
}

#header ul {
	margin: 0em;
	padding: 0em;
	list-style: none;
	font-weight: bold;
	font-size: 1.0em;
}	

#header li {
	float: left;
	white-space: nowrap;
}

#header li a {
	display: block;
	padding: 0em 1.0em 0em 1.0em;
	border-right: solid 0.1em #AFAFAF;
	background-color: #EBEBEB;
	text-decoration: none;
	color: #323232;
}

#header a:hover {
	border-right: solid 0.1em #AFAFAF;
	background-color: #DCDCDC;
	text-transform: uppercase;
	text-decoration: none;
	color: #323232;
}

#header .selected {
	padding: 0em 0.5em 0em 0.5em;
	border-right: solid 0.1em #AFAFAF;
	background-color: #DCDCDC;
	color: #323232;
}

* html #header a {width:1%;}

/***********************/
/***     左カラム    ***/
/***********************/

#left-column {
	width: 152px;
	float: left;
	vertical-align: ;
	background-color: rgb(255,255,255);
	font-size: 8pt;
	color: rgb(50,50,50);
}

#left-column ul {	
	padding: 0px 0px 2px;
	margin: 0px;
	list-style: none;
}	

#left-column li {
	margin: 0px 0px 0px 0px;
}

#left-column li a {
	display: block;
	border-left: 1px solid #CCCCCC;
	border-: solid 0.1em rgb(200,200,200);
	text-decoration: none;
	font-weight: normal;
	height: 13px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size: 12px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
}	
	
#left-column a:hover {
	text-decoration: underline;
}

#left-column .selected {
	display: block;
	padding: 0.3em 0.7em 0.2em 1.2em;
	border-left: solid 0.5em rgb(175,175,175);
	border-: solid 0.1em rgb(200,200,200);
	background-color: rgb(220,220,220);
	font-weight: normal;
	color: rgb(50,50,50);
}

#left-column .left-navheader-first {
	display: block;
	margin: 0px 0px 1px 0px;
	padding: 3px 7px 3px 9px;
	border-left: solid 0px rgb(255,210,113);
	background-color: rgb(220,220,220);
	text-decoration: none;
	font-weight: bold;
	color: rgb(50,50,50);
}

#left-column .left-navheader {
	display: block;
	margin: 10px 0px 0px;
	padding: 5px 7px 5px 4px;
	border-left: 5px solid #B6CEFF;
	background-color: rgb(220,220,220);
	text-decoration: none;
	font-weight: bold;
	color: rgb(50,50,50);
}



.right-column-box-white2 {
	display: block;
	border-left: 1px solid #CCCCCC;
	border-: solid 0.1em rgb(200,200,200);
	text-decoration: none;
	font-weight: normal;
	height: 13px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size: 12px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}




/*************************/
/***     コンテンツ    ***/
/*************************/

/* セクション */
/**************/
#middle-column {
	float: left;
	width: 57.5%;
	padding: 0em 0.6em 0em 0.7em;
	background-color: #FFFFFF;
	color: #646464;
	line-height: 1.3em;
	font-size: 1.2em;
}

.middle-column-left {
	float: left;
	width: 47.75%;
}

.middle-column-right {
	float: right;
	width: 47.75%;
}
#middle-column2 {
	float: left;
	width: 75.5%;
	padding: 0em 0.6em 0em 0.7em;
	background-color: #FFFFFF;
	color: #646464;
	line-height: 1.3em;
	font-size: 1.2em;
}

.middle-column-right2 {
	float: right;
	width: 47.75%;
}


/* ボックスタイトルバー */
/************************/
.middle-column-box-title-grey {
	clear: both;
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: #DCDCDC;
	font-weight: bold;
	color: #323232;
}

.middle-column-box-title-blue {
	clear: both;
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: #BBD3F7;
	font-weight: bold;
	color: #323232;
}

.middle-column-box-title-yellow {
	clear: both;
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: #FFEC80;
	font-weight: bold;
	color: #323232;
}

.middle-column-box-title-green {
	clear: both;
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: #C4DD6C;
	font-weight: bold;
	color: #323232;
}

.middle-column-box-title-red {
	clear: both;
	display: block;
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0.3em;
	background-color: #FFB0B0;
	font-weight: bold;
	color: #323232;
}

/* ボックス背景 */
/****************/
.middle-column-box-white {
	float: left;
	width: 100%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
}

.middle-column-box-blue {
	float: left;
	width: 100%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #BBD3F7;
}

.middle-column-box-yellow {
	float: left;
	width: 100%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #FFF0AA;
}

.middle-column-box-green {
	float: left;
	width: 100%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #E0E0B5;
}

.middle-column-box-red {
	float: left;
	width: 100%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #FFDBDB;
}

.middle-column-box-left-white {
	float: left;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
}

.middle-column-box-left-blue {
	float: left;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #E2EEFC;
}

.middle-column-box-left-yellow {
	float: left;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #FFF0AA;
}

.middle-column-box-left-green {
	float: left;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #D7F4B5;
}

.middle-column-box-left-red {
	float: left;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #FFDBDB;
}

.middle-column-box-right-white {
	float: right;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
}

.middle-column-box-right-blue {
	float: right;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #E2EEFC;
}

.middle-column-box-right-yellow {
	float: right;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #FFF0AA;
}

.middle-column-box-right-green {
	float: right;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #E0F4B5;
}

.middle-column-box-right-red {
	float: right;
	width: 98%;
	margin: 0em 0em 1.5em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #FFDBDB;
}

/* テキストヘッダーと段落 */
/**************************/
.middle-column-box-white p.heading {
	margin: 1.0em 0em 1.0em 0em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-white p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	font-weight: bold;
}

.middle-column-box-white p {
	margin: 0em 0em 0.6em 0em;
}

.middle-column-box-blue p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-blue p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-blue p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-yellow p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-yellow p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-yellow p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-green p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-green p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-green p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-red p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-red p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-red p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-left-white p.heading {
	margin: 1.0em 0em 1.0em 0em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-left-white p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	font-weight: bold;
}

.middle-column-box-left-white p {
	margin: 0em 0em 0.6em 0em;
}

.middle-column-box-left-blue p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-left-blue p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-left-blue p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-left-yellow p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-left-yellow p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-left-yellow p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-left-green p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-left-green p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;	
	font-weight: bold;
}

.middle-column-box-left-green p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-left-red p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-left-red p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-left-red p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-right-white p.heading {
	margin: 1.0em 0em 1.0em 0em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-right-white p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	font-weight: bold;
}

.middle-column-box-right-white p {
	margin: 0em 0em 0.6em 0em;
}

.middle-column-box-right-blue p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-right-blue p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-right-blue p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-right-yellow p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-right-yellow p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-right-yellow p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-right-green p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-right-green p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-right-green p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

.middle-column-box-right-red p.heading {
	margin: 1.0em 0em 1.0em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
	font-size: 1.2em;
}

.middle-column-box-right-red p.subheading {
	margin: 1.0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
	font-weight: bold;
}

.middle-column-box-right-red p {
	margin: 0em 0em 0.6em 0em;
	padding: 0em 1.0em 0em 0.8em;
}

/* イメージ */
/************/
.middle-column-img-left{
	float: left;
	margin: 0.3em 0.5em 0em 0em;
	border: solid 1px #646464;
}

.middle-column-img-left2{
	float: left;
	margin: 0.3em 0.5em 0em 0em;
}

.middle-column-img-right{
	float: right;
	margin: 0.3em 0em 0em 0.5em;
	border: solid 1px #646464;
}

.middle-column-img-left2{
	float: left;
	margin: 0.3em 0.5em 0em 0em;
	}

/************************/
/***     右カラム     ***/
/************************/
#right-column {
	float: right;
	width: 20%;
	background-color: #FFFFFF;
	color: #646464;
	font-size: 1.2em;

}

.right-column-box-title-grey {
	clear: both;
	display: block;
	margin: 0em 0em 0.2em 0em;
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: #DCDCDC;
	font-weight: bold;
	color: #323232;
}

.right-column-box-title-blue {
	clear: both;
	display: block;
	margin: 0em 0em 0.2em 0em;
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: #BBD3F7;
	font-weight: bold;
	color: #323232;
}

.right-column-box-title-yellow {
	clear: both;
	display: block;
	margin: 0em 0em 0.2em 0em;
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: #FFEC80;
	font-weight: bold;
	color: #323232;
}

.right-column-box-title-green {
	clear: both;
	display: block;
	margin: 0em 0em 0.2em 0em;
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: #C4DD6C;
	font-weight: bold;
	color: #323232;
}
.right-column-box-title-red {
	clear: both;
	display: block;
	margin: 0em 0em 0.2em 0em;
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: #FFB0B0;
	font-weight: bold;
	color: #323232;
}

.right-column-box-white {
	float: right;
	width: 91%;
	margin: 0em 0em 0.8em 0em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	border: solid 0.1em #C8C8C8;
}

.right-column-box-blue {
	float: right;
	width: 91%;
	margin: 0em 0em 0.8em 0em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	border: solid 0.1em #C8C8C8;
	background-color: #E2EEFC;
}

.right-column-box-yellow {
	float: right;
	width: 91%;
	margin: 0em 0em 0.8em 0em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	border: solid 0.1em #C8C8C8;
	background-color: #FFF0AA;
}

.right-column-box-green {
	float: right;
	width: 91%;
	margin: 0em 0em 0.8em 0em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	border: solid 0.1em #C8C8C8;
	background-color: #E0F4B5;
}

.right-column-box-red {
	float: right;
	width: 91%;
	margin: 0em 0em 0.8em 0em;
	padding: 0.4em 0.4em 0.4em 0.4em;
	border: solid 0.1em #C8C8C8;
	background-color: #FFDBDB;
}

.right-column-box-white p {
	margin: 0.3em 0em 0.4em 0em;
}

.right-column-box-blue p {
	margin: 0.3em 0em 0.4em 0em;
}

.right-column-box-yellow p {
	margin: 0.3em 0em 0.4em 0em;
}

.right-column-box-green p {
	margin: 0.3em 0em 0.4em 0em;
}

.right-column-box-red p {
	margin: 0.3em 0em 0.4em 0em;
}

.right-column-img{
	float: right;
	margin: 1.0em 0em 0em 0em;
	border: solid 1px #646464;
}

/*******************/
/***  フッター   ***/
/*******************/
#footer {
	clear: both;
	width: 76em;
	height: 2.5em;
	margin: 1.0em 0em 1.0em 0em;
	padding: 0.25em 0em 0.3em 0em;
	border-top: solid 0.1em #969696;
	border-bottom: solid 0.1em #969696;
	background-color: #DCDCDC;
	text-align: center;
	color: #646464;
	font-size: 1.0em;
}


/**************************/
/***       その他       ***/
/**************************/


.shop01_line	{/*１行（３商品）分*/
		width:520px;/*横幅*/
		margin:20px 0px 10px 0px ;/*マージン 上 右 下 左*/
		}

.shop01_box	{/*１商品分*/
		float: left;
		width:150px;/*横幅*/
		font-size:10px;/*文字サイズ*/
		line-height:15px;/*文字の高さ*/
		margin:0px 8px 0px 8px ;/*マージン 上 右 下 左*/
		border:1px #999999 solid;/*枠線：太さ 色 線種*/
		text-align:center;/*行揃えの指定*/
		padding-top:10px;/*余白*/
		padding-bottom:5px;/*余白*/
		}

.shop01_img	{/*商品画像部分*/
		width:128px;/*横幅*/
		border:1px #999999 solid;/*上の線：太さ 色 線種*/
		text-align:center;/*行揃えの指定*/
		padding-top:2px;/*余白*/
		}

.shop01_title	{/*商品名部分*/
		padding:5px 6px 5px 6px ;/*余白 上 右 下 左*/
		}

.shop01_price	{/*価格部分*/
		font-size:9px;/*文字サイズ*/

		}
		.shop02_line	{/*１行（３商品）分*/
		width:520px;/*横幅*/
		margin:20px 0px 10px 0px ;/*マージン 上 右 下 左*/
		}

.shop02_box	{/*１商品分*/
		float: left;
		width:160px;/*横幅*/
		font-size:10px;/*文字サイズ*/
		line-height:15px;/*文字の高さ*/
		margin:0px 5px 0px 5px ;/*マージン 上 右 下 左*/
		border:1px #999999 solid;/*枠線：太さ 色 線種*/
		text-align:center;/*行揃えの指定*/
		padding-top:10px;/*余白*/
		padding-bottom:5px;/*余白*/
		}

.shop02_img	{/*商品画像部分*/
		width:85px;/*横幅*/
		border:1px #999999 solid;/*上の線：太さ 色 線種*/
		text-align:center;/*行揃えの指定*/
		padding-top:2px;/*余白*/
		}

.shop02_title	{/*商品名部分*/
		padding:5px 6px 5px 6px ;/*余白 上 右 下 左*/
		}

.shop02_price	{/*価格部分*/
		font-size:9px;/*文字サイズ*/

		}
		
		
		
		
		
		
		

/**************************/
/***      フォント      ***/
/**************************/		

.size09 { font-size: 9px; line-height: 150%; }
.size10 { font-size: 10px; line-height: 150%; }
.size11 { font-size: 11px; line-height: 150%; }
.size12 { font-size: 12px; line-height: 150%; }
.size13 { font-size: 13px; line-height: 150%; }
.size15 { font-size: 15px; line-height: 150%; }
.size16 { font-size: 16px; line-height: 150%; }
.size18 { font-size: 18px; line-height: 150%; }
.size20 { font-size: 20px; line-height: 150%; }
.size26 { font-size: 26px; line-height: 150%; }


/**************************/
/***      更新用      ***/
/**************************/

.block{ 
margin:5px; border:2px dotted #999999; background-color:#ffffff; 
padding:15px 15px 15px 15px; text-align:left;}

/**************************/
/***      カラー      ***/
/**************************/

.red {color: red; font-weight: normal}
.redb {color: red; font-weight: bold}
.redl {color: red; font-weight: bold; font-size: 16px}
.green {color: green; font-weight: normal}
.greenb {color: green; font-weight: bold}
.greenl {color: green; font-weight: bold; font-size: 16px}
.blue {color: blue; font-weight: normal}
.blueb {color: blue; font-weight: bold}
.bluel {color: blue; font-weight: bold; font-size: 16px}
.fuchsia {color: fuchsia; font-weight: normal}
.fuchsiab {color: fuchsia; font-weight: bold}
.fuchsial {color: fuchsia; font-weight: bold; font-size: 16px}




/**************************/
/***      スクロール     ***/
/**************************/

.sample11{
margin:2px;
border:1px solid #999999; 
overflow:auto;
width:420px;
height:70px;}


.sample12{
margin:2px;
border:1px solid #999999; 
overflow:auto;
width:390px;
height:130px;}

.sample13{
margin:2px;
border:1px solid #999999; 
overflow:auto;
width:420px;
height:130px;}

/**************************/
/***      リンクページ     ***/
/**************************/

.font11 {
	font-size: 11px;
	line-height: 16px;
	letter-spacing: 0.2em;
}



.sticky {
	padding: 3px 10px;
	border-bottom: 1px solid #CCCCC0;
	border-left: 9px solid #FFDD00;
	border-right: 1px solid #CCCCC0;
	background-color: #F3F3F3;
}







dl {
	margin: 0 0 15px;
	padding: 0 10px 10px;
	border: 7px #EEEEEE solid;
}
dl dt {
	float: left;
	width: 7em;
	padding: 10px 0;
	font-weight: bold;
	text-indent: 1em;
	line-height: 150%;
}
dl dd {
	padding: 10px 0 10px 7em;
	line-height: 150%;
	border-bottom: 1px #CCCCCC solid;
}



/**************************/
/***      囲みスタイル   ***/
/**************************/

font.amikake {
    color: gray;
    background-color: #ffffcc;
    font-weight: normal;
    }

/**************************/
/***    テーブルスタイル   ***/
/**************************/	

table#table-01 {
    width: 525px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #FAF0E6;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    white-space: nowrap; 
}
table#table-01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
    white-space: nowrap;
}

.tensen_01 {
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
}
.line_01 {
	margin: 0px 0px 10px;
	padding: 4px;
	border: 1px solid #BBBBBB;
}


.line_02 {
	margin: 0px 0px 10px;
	padding: 4px;
	border: 0px solid #BBBBBB;
}



*.float
      {
         float: left;
         margin-right: 1em;
      }
      *.floatclear
      {
         clear: both;
      }




	  
	  
	  


